services:
  app:
    image: serversideup/php:8.2-fpm-nginx
    container_name: flodo-app
    restart: unless-stopped
    ports:
      - "8081:8080"
    environment:
      - APP_ENV=production
      - APP_DEBUG=false
      - WEBROOT=/var/www/html/public
      - PUID=33
      - PGID=33
    volumes:
      - /www/wwwroot/flodo.web.id:/var/www/html:ro
      - /www/wwwroot/flodo.web.id/storage:/var/www/html/storage:rw
      - /www/wwwroot/flodo.web.id/bootstrap/cache:/var/www/html/bootstrap/cache:rw
      
    networks:
      - jembatan_flodo_bpbd
      
networks:
  jembatan_flodo_bpbd:
    external: true
    name: bpbd_laravel-network
      
      